// Custom validation Classes
.error {
  .form-control {
    border-color: $danger;
  }

  .help-block {
    color: $danger;
  }
}

.validate {
  .form-control {
    border-color: $success;
  }

  .help-block {
    color: $success;
  }
}

.error-box {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 102;

  .error-body {
    padding-top: 5%;
  }

  .error-title {
    font-size: 210px;
    font-weight: 900;
    text-shadow: 4px 4px 0 #fff, 6px 6px 0 $dark;
    line-height: 210px;
  }
}
